@charset "utf-8";
body {
font: 12px normal Verdana, Arial, Helvetica, sans-serif;
margin: 0 auto;
padding: 0;
color: #000000;
}
#upper{
background: url(images/bg.png) top repeat-x #621a4a;
width:100%;
float:left;
display:block;
padding: 0;
}
#under{
background:#333;
width:100%;
float:left;
display:block;
padding: 0;
}
#container {
width:770px;
display:block;
background-color:#FFFFFF;
margin: 0 auto; 
text-align: left; 
padding:0;
}
#header {
background:url(images/header.jpg) top no-repeat;
padding: 0; 
margin: 0 auto;
height:120px;
width:770px;
}
#header h1 {
display:none;
}
#menu{
background:url(images/menu.png) no-repeat;
float:left;
padding:0;
margin:0 auto;
width:770px;
height:35px;
}
#menu ul li{
display:inline;
font-size:12px;
list-style:none;
padding:0 10px;
font-weight:600;
}
#menu ul li a:link {color:#fff;text-decoration:none}     /* unvisited link */

#menu ul li a:visited {color: #fff;text-decoration:none}  /* visited link */

#menu ul li a:active {color: #fff;text-decoration:none}  /* visited link */

#menu ul li a:hover {color:#e5e5e5; text-decoration:none}   /* mouse over link */
#JQ{
padding:7px;
margin:0 auto;
width:770px;
}
#IMG{
padding:0;
margin:0;
}
#IMG ul#portfolio{
display:block;
float:left;
width:500px;
padding:0;
margin:5px 0 0 0;
}
#IMG ul#portfolio li{
list-style:none;
}
#SolidC{
display:block;
background-color:#66cc33;
float:left;
width:255px;
height:125px;
padding:0;
margin:5px 0 0 0;
}
#State{
margin:0 auto;
width:770px;
padding:5px 7px;
}
.shade{
background:url(images/stateBG.png) repeat-x top;
}
a.normal 			{text-decoration:none;} 
a.normal:visited	{text-decoration:none;} 
a.normal:hover		{text-decoration:underline;}
.style2 {
font-size: 16px;
font-weight: bold;
}
.normal{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#964167;
line-height:16px;
text-align: left;
}
p{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
line-height:16px;
margin:10px 25px;
}
#mainContent {
padding: 0;
background: #FFFFFF;
margin:0 auto;
width:770px;
}
h1{
background:url(images/menu.png) no-repeat;
float:left;
padding:5px 25px;
margin:0 auto;
width:770px;
height:35px;
font-size:14px;
font-weight:600;
line-height:20px;
color:#FFFFFF;
font-family:"Trebuchet MS";}
.sponsor{
margin:0 auto;
padding:10px 7px;
border-bottom:#CCCCCC 1px dashed;
}
.photo{
display:block;
float:left;
width:313px;
padding:10px;
margin:0;
}
.copy{
display:block;
float:left;
width:400px;
padding:10px;
margin:0;
}
.break{
clear:both;
text-align:right;
}
h2{
font-size:13px;
font-weight:600;
line-height:16px;
padding:0;
margin:0 0 0 3px;
}
p.small, span.small{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
line-height:15px;
margin:3px;
}
.copy p{
line-height:12px;
margin:3px;
}
.visit{
padding:0;
margin:0
}
.visit a{
display:block;
width: 90px;
padding:10px 100px 18px 7px;
font: bold 13px sans-serif;;
color:#333;
background: url("images/visitBtn.png") 0 -28px no-repeat;
text-decoration: none;
}
.visit a:hover{ 
background-position: 0 0;
}

.img{
padding:2px;
border:#CCCCCC 1px solid;
}

#footer {
width: 770px; 
margin: 0 auto; 
padding: 10px 0;
background:#999;
color:#333;
}

.links {
width:140px;
margin-left:50px;
float:left;

}
.links a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:600;
color:#333;
text-decoration:none;
}
ul.list{
width:140px;
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:600;
margin:0;
padding:0;
}
ul.list li{
list-style:none;
}
ul.list li a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#e1e1e1;
line-height:14px;
text-decoration:none;
font-weight:500;
}
ul.list li a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#767372;
text-decoration:none;
}
ul.numberlisting li{
list-style:decimal;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
line-height:16px;
margin:3px 40px;
}